.Add_to_Cart .summary {
  background: #fff2f2;
  padding-bottom: 40px;
}

.Add_to_Cart .summary .summary-header {
  background: #bb0000;
  padding: 10px 12px;
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 18px;
  color: #fff;
}

.Add_to_Cart .summary .summary-header .image-wrapper {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.Add_to_Cart .summary .content-wrapper {
  padding: 12px;
}










.Add_to_Cart .summary .content-wrapper .bottom-section {
  margin: 0 10px;
}

.Add_to_Cart .summary .content-wrapper .bottom-section .checkout-btn {
  width: 100%;
}

.Add_to_Cart .coupon {
  background: #fff;
  padding: 10px 20px;
  margin: 0 0px 20px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.Add_to_Cart .coupon .label {
  font-size: 16px;
  font-weight: 600;
  color: #000000;
}

.Add_to_Cart .coupon .label .discount_img .discount {
  width: 15px;
  height: 100%;
}

.Add_to_Cart .coupon .coupon-form {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: nowrap;
  width: 100%;
  background: #f5f5f5 0% 0% no-repeat padding-box;
  border-radius: 20px;
  padding: 8px;
}



.Add_to_Cart .coupon .coupon-input {
  flex: 1;
  min-width: 0;
  border-radius: 0px !important;
  color: #343434;
  font-size: 14px;
}

.Add_to_Cart .coupon .apply_btn {
  background: #6c6c6c 0% 0% no-repeat padding-box;
  border-radius: 20px;
  border: none;
  color: #fff;
}

.Add_to_Cart .Common_Black_Btn .Black_btn {
  width: 100% !important;
}

@media (min-width: 0px) and (max-width: 991.98px) {
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .Add_to_Cart .summary .summary-header {
    padding: 6px 12px;

    font-size: 15px;
  }

 
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .Add_to_Cart .summary .content-wrapper {
    padding: 8px;
  }

  .Add_to_Cart .summary .summary-header {
    padding: 6px 10px;
    gap: 3px;
    font-size: 14px;
  }

 

 


  .cart-page .coupon .apply-btn {
    width: 100%;
    border: 1px solid #1f2a44 !important;
    font-size: 13px;
  }

  .cart-page .coupon .coupon-input {
    width: 100%;
    font-size: 13px;
  }

  .cart-page .coupon {
    padding: 10px 20px;
    margin: 0 -8px 15px;
    gap: 6px;
  }
}
